.container .content ul.list-post {
    list-style: none;
    padding: 0;
    display: grid;
    grid-template-columns: 49% 49%;
    justify-content: space-between;
}
.container .content ul.list-post li.item-post {
    border: 1px solid #ebebeb;
    margin-bottom:5%;
}
.container .content ul.list-post li.item-post:hover {
    border: 1px solid #b9b9b9;
}

.container .content ul.list-post li.item-post a.item-link {
    display: block;
}

.container .content ul.list-post li.item-post a.item-link img.thumbnail {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    height: 116px;
}
.container .content ul.list-post li.item-post p.item-title {
    padding: 0 12px;
    margin: 10px 0px;
}

.container .content ul.list-post li.item-post p.item-title a {
    font-size: 16px;
    color: #30333a;
    text-decoration: none;
    height: 70px;
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.container .content ul.list-post li.item-post p.item-title:hover a {
    color: #eb4d4b;
}
.container .content ul.list-post li.item-post p.item-title.created_at {
    font-size: 14px;
    color: #30333a !important;
    font-weight: 500;
}
#wp-body .container .breadcrumb-item.active:before {
    display: none;
}
.breadcrumb li.breadcrumb-item a.breadcrum-overflow {
    width:900px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-decoration: none;
}
.detail-post .title-post ,.desc-post{
    font-weight: bold;
    font-size: 18px;
}
.detail-post{
    color: black;
}
@media(min-width:500px){
    .container .content ul.list-post li.item-post a.item-link img.thumbnail {
        height: 160px;
    }
}
@media(min-width:768px){
    .container .content ul.list-post {
        grid-template-columns: 49% 49%;
    }
    .container .content ul.list-post li.item-post a.item-link img.thumbnail {
        height: 260px;
    }
    .container .content ul.list-post li.item-post p.item-title.created_at {
        font-size: 15px;
    }
}
@media(min-width:992px){
    .container .content ul.list-post {
        grid-template-columns: 32% 32% 32%;
    }
    .container .content ul.list-post li.item-post a.item-link img.thumbnail {
        height: 240px;
    }
    .container .content ul.list-post li.item-post p.item-title {
        margin: 12px 0px;
    }
    #wrapper #wp-body .container .breadcrumb-item.active.posts-breadcrumb {
        display: block;
        color: #000;
        max-width: 82%;
    }
}
@media (min-width:1142px) {
    #wrapper #wp-body .container .breadcrumb-item.active.posts-breadcrumb{
        max-width: 83%;
    }
}
@media(min-width:1200px){

}
